CVE-2016-5291 Oracle Enterprise Linux Security Update for firefox (ELSA-2016-2780)

漏洞类别:OEL

漏洞等级:

漏洞信息

Oracle Enterprise Linux has released security update for firefox to fix the vulnerabilities.

Affected Products:
Oracle Linux 6
Oracle Linux 7
Oracle Linux 5

漏洞危害

Successful exploitation allows attacker to compromise the system

解决方案

To resolve this issue, upgrade to the latest packages which contain a patch. Refer to Oracle Enterprise Linux advisoryOracle Linux 6 Oracle Linux 7 Oracle Linux 5 for updates and patch information.

Patch:
Following are links for downloading patches to fix the vulnerabilities:

ELSA-2016-2780: Oracle Linux 5

ELSA-2016-2780: Oracle Linux 6

ELSA-2016-2780: Oracle Linux 7

0day

发表评论